#block-corporate-plus-content p {
        text-align: justify;
        font-family: 'Cabin' !important;
        color: #333;
        font-size: 16px;
}
.menubar {
        border-bottom: 5px solid #008540;
}
#header-1 .lang-dropdown-menu .lang-dropdown-item a img {
    margin-right: 5px;
    display: none;
}
.path-node #main-content .col-lg-8.col-12 {
        background: #eeeeee75 !important;
}
.cta-1 {
    position: relative;
    top: -90px;
}



.title-1 span {
color: #008540 !important;
    font-size: 50px;
    text-transform: capitalize;
    padding-bottom: 2rem;
    border-bottom: 1px solid;
  }
  #block-corporate-plus-site-branding--2 img {
    width: 175px;
    padding: 10px;
}
.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    background-color: #fff;
    color: #333;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    border-bottom: 1px solid #bbb;
}

.marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 100s linear infinite !important;
    color: #6c757d !important;
    font-size: 20px !important;
    font-weight: 800;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.positive {
    color: green;
    font-weight: bold;
}

.negative {
    color: red;
    font-weight: bold;
}

.blog-style-2 .item-content .content-details span:first-of-type {
display: none;
}
.blog-home-style-1.dt-section {
    background: whitesmoke;
}


.title-1 h2 {
color: #bbb;
font-size: 16px;
}
.blog-style-2 .item {
    border: 1px solid #ddd;
    padding: 5px;
    height: 565px;
}
.tag.term-link a {
    background: #ddd;
    padding: 5px;
    border-radius: 50px;
    color: #008540;
}

.comment-tags {
display: none !important;
}
.page-banner .banner-breadcrumb .breadcrumb {
      background-color: #fff;
    border: 1px solid #008540;
}
.pt-footer .copyrights {
    background-color: #008540;
}
.more-link a {
    border-radius: 4px;
    width: max-content;
    padding: 13px 27px !important;
    z-index: 1;
    transition: all .3s ease-in-out;
    background: #008540;
    /* padding: 10px; */
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.more-link {
    text-align: center;
    display: block;
    margin-top: 3em;
}
.blog-home-style-1 .container > .btn {
    display: none !important;
}
.title-1 {
    margin-bottom: 60px;
    text-align: left;
}
.title-1 h2 {
    width: 100%;
}
.path-frontpage .dt-section {
    padding-top: 10em;
}
.blog-style-2 .item-content > span {
    color: #008540;
    font-family: var(--bs-secondary-font);
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    background-color: transparent;
    border-radius: 3px;
    padding: 6px;
    border-bottom: 1px solid;
}
.style-1-slider .item h4 a {
    display: block;
    text-transform: capitalize;
    font-weight: bold;
    color: #008540;
    font-size: 20px;
    font-family: var(--bs-secondary-font);
    line-height: 1.1;
}

.about-us-1 .contact-number, .about-us-1 .about-card {
    display: none;
}
.about-us-1 .content p {
    margin-bottom: 0;
    text-align: justify;
}
.management .bottom-content {
    padding-top: 10px;
}


.management.dt-section {
    padding-bottom: 1px;
    padding-top: 3em;
}

.blog-home-style-1.dt-section {
    padding-top: 5em;
}

.home-slider-1.bg-image {
background: #0085401f !important;
}
.home-slider-1 .item img {
    height: 425px;
}

.home-slider-1 .owl-dots {
    top: -35px;
}

.home-slider-1 .item .content .title {
    text-transform: initial;
    margin-bottom: 20px;
}

.btn-style-1 {
    color: #fff;
    background-color: #008540;
    border: 2px solid #008540;
    font-size: 19px;
}
.home-slider-1 .item .content {
    background: #fff;
    margin-top: 0;
    padding: 60px;
    height: 425px;
    margin-left: -50px;
}

.home-slider-1 .owl-dots button {
    color: #198754;
}

.home-slider-1 .owl-dots {
    padding: 0 40px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    top: -70px;
}

.home-slider-1 .owl-dots .owl-dot::before {
    background-color: rgb(108 117 125 / 40%);
}

.home-slider-1 .item .content span, .home-slider-1 .item .content .title {
    color: #198754;
}

.services-home-1.dt-section {
    padding-top: 80px;
}
.about-us-1.dt-section.bg-gray {
    padding-top: 2em;
}

.achievements-style-1 .item span {
    font-size: 17px;
    display: block;
    line-height: 27px;
    color: #198754;
    font-family: var(--bs-primary-font);
    font-weight: 800;
    margin-bottom: 30px;
}

.cta-1 .svg-overlay h3 {
    color: #FFF;
    width: 318px;
    margin-bottom: 32px;
    display: none;
}

.why-choose-us-style-1.dt-section {
    background: whitesmoke;
    padding-top: 4em;
    padding-bottom: 2em;
}

.feature-content h4 {
    color: #198754;
}
.clients-home-style-dt-section {
    padding-top: 1em !important;
}
.why-choose-us-3.dt-section {
    padding-top: 3em !important;
}
.pt-footer {
    background-color: #eee;
}

.pt-footer h2, .pt-footer h4 {
    color: #198754;
    font-weight: 800;
    font-size: 22px;
}
.pt-footer .footer-top .content a {
    color: #008540;
}

.hamburger-content .offcanvas {
    background-color: #198754;
    width: 460px;
}
.about-hamburger p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    font-family: var(--bs-secondary-font);
    color: #fff;
}
.blog-style-3 .item-content {
    height: 225px;
}

.blog-style-3 .item-content a {
    position: relative;
    top: 20px;
}

.management.dt-section blockquote em {
    font-size: 21px;
    color: #198754;
}

.management.dt-section {
    color: #000 !important;
    text-align: justify;
}
#management p {
    text-align: justify !important;
} 
.owner-name-time span, .blog-comments h2 {
    display: none !important;
}
.title-1 h2 {
    color: #bbb;
    font-size: 30px;
}
.page-banner .heading h1 {
    color: #008540;
    text-align: left;
    font-size: 3em;
}

.page-node-type-blog .page-banner .heading h1 {
    font-size: 35px;
    line-height: normal;
}

.page-node-type-blog .dt-section {
    padding-top: 5rem;
    padding-bottom: 52px;
    margin-bottom: 2rem;
}

.blog-details .blog-comments {
    padding-top: 50px;
    display: none;
}

.header-1 .page-banner {
     margin-top: 5em;
}
.sidebar-page.dt-section {
        padding-top: 50px;
    padding-bottom: 100px;
}
   

.page-banner.bg-image {
  /*background-image: linear-gradient(90deg, rgba(24, 28, 49, 1), rgba(0, 0, 0, 0)), url('/mepc_website/economie/sites/default/files/2024-07/baobab.jpeg') !important;*/
    height: 270px;
    /*background-attachment: fixed;*/
    background: #0085401f !important;
}
.company-history.dt-section {
        padding-top: 5em !important;
}
.item-content svg {
    display: none;
}
.blog-style-3 .item-content span {
    font-family: var(--bs-secondary-font);
    font-size: 17px;
    color: #198754;
    border-bottom: 1px solid #198754;
}
.voirplus {
        text-align: center;
    margin-top: 2em;
}
.voirplus a {
    padding: 10px 20px;
    background: green;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}
.voirplus a:hover {
    color: green;
    background: transparent;
    border: 1px solid #198754;
}
.services-style-1 .item {
    height:450px ;
}
.progress-bar-style-4.progress-bar-style-1 h5::before {
    display: none;
}
.why-choose-us-3 .progress-bar-style-4.progress-bar-style-1 h5 {
    display: none;
}

.blog-2-column.dt-section {
        padding-top: 1em;
}
.layout-no-sidebars .blog-home-style-1.dt-section {
    padding-top: 0em;
}
.path-frontpage .blog-home-style-1.dt-section {
    padding-top: 5em !important;
}
.contact-home-1.dt-section.bg-image {
    background-attachment: fixed;
}
.company-history .item .content {
        width: 876px;
        padding-left: 50px;
        border-left: 2px solid rgb(24, 28, 49, 0.1);
        text-align: justify;
        font-family: 'Cabin' !important;
    }

.company-history .item .content p {
    text-align: justify;
        font-family: 'Cabin' !important;
        color: #333;
        font-size: 16px;
}

#block-corporate-plus-views-block-blog-list-sidebar .blog-style-2 .item {
        height: auto;
}

.sidebar-page .blog-style-2 .image img {
    height: 200px;
    object-fit: contain;
    width: 33%;
    float: left;
    margin: 5px;
    padding: 10px;
}

#block-corporate-plus-views-block-blog-list-sidebar .blog-style-2 .item-content {
    padding: 30px 10px;
}

#block-corporate-plus-views-block-blog-list-sidebar .tag.term-link a {
    background: #19875480;
    padding: 5px 10px;
    border-radius: 50px;
    color: #0f5132;
    font-size: 12px;
}

#block-corporate-plus-views-block-blog-list-sidebar .item-content h3 {
    font-size: 15px;
    line-height: 20px;
    color: #008540;
    text-transform: initial;
}


.path-node .management .image .overlay {
        display: none;
}

.path-node .management .image {
    position: relative;
    top: -10rem;
    left: -1rem;
}

.path-node .management .content .person-details {
        padding: 25px 35px;
    /* background-color: var(--bs-headings); */
    width: max-content;
    margin-bottom: 46px;
    background-color: #f5f5f5;
}
.sidebar .block {
    background-color: #eeeeee75 !important;
    border-color: #f9f9f9;
    padding: 15px;
}
.page-banner .banner-breadcrumb .breadcrumb .breadcrumb-item a {
    color: #008540;
}

.page-banner .banner-breadcrumb .breadcrumb .breadcrumb-item.active {
    color: #008540;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #008540;
}


.path-node .management .content .person-details .name {
    color: #008540;
}

.blog-style-2 .item-content > span {
    color: #008540;
    font-family: var(--bs-secondary-font);
    /* font-size: 13px; */
    font-weight: 500;
    /* line-height: 15px; */
    background-color: transparent;
    border-radius: 3px;
    padding: 0;
    border: 1px solid;
}
.sidebar-page .blog-style-2 .item-content > span {
    font-size: 13px;
    line-height: 18px;
}

.path-node .management.dt-section {
    padding-bottom: 1px;
    padding-top: 0;
}

.path-node .voirplus a {
    padding: 10px 20px;
    background: transparent;
    font-size: 15px;
    color: #008540;
    font-weight: 700;
    border: 1px solid #008540;
}

.path-node .company-history .item .content h3 {
    color: #008540;
}
.path-node #block-corporate-plus-content h3 {
    color: #008540;
    padding-bottom: 2rem;
    border-bottom: 1px solid;
    background: #00854017;
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    text-align: left;
}

.path-node #block-corporate-plus-content strong {
    font-size: 20px;
    color: #008540;
}



.sidebar-page .row.s-25 >.col-lg-8 {
    background-color: #eeeeee75 !important;
}

.header .nav-link {
    margin-right: 25px;
}
.path-node .accordion-style-1 .item {
    position: relative;
    padding-bottom: 30px;
    border-bottom: 1px solid #008540;
    padding-top: 30px;
}

.path-node .node__content.clearfix .item {
    padding-top: 2rem;
}

.path-node .management .team-member-details.dt-section.col-lg-6.col-12 {
    padding-left: 5px;
        padding-right: 5px;
}
.path-node .management .image img {
    padding-left: 0px;
}

#block-corporate-plus-views-block-publications-bloc-block-1-3 img {
    width: 100%;
    height: 300px;
}

.paragraph--type--le-cabinet .field__label {
    display: none;
}
.paragraph--type--le-cabinet h1 {
    color: #008540 !important;
    font-size: 50px;
    padding-bottom: 2rem;
    border-bottom: 1px solid;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    font-family: var(--bs-secondary-font);
    margin-top: 3rem;
}


#block-corporate-plus-views-block-publications-bloc-block-1-3 h2 {
    font-size: 50px;
    line-height: 18px;
    color: #008540;
    font-family: var(--bs-secondary-font);
    margin-bottom: 14px;
    display: block;
    text-transform: capitalize;
    font-weight: 800;
    padding-bottom: 2rem;
    border-bottom: 1px solid;
}

#block-corporate-plus-views-block-publications-bloc-block-1-3 .views-field.views-field-title {
    padding-bottom: 1rem;
    padding-top: 1rem;
}

#block-corporate-plus-views-block-publications-bloc-block-1-3 .views-field-title a {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid;

}
.views-field-field-categorie-de-document .field-content {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.views-field-field-categorie-de-document .field-content a {
        background: #0f5132;
    padding: 5px 10px;
    border-radius: 50px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 500;
}

.pt-footer.dt-section {
    padding-top: 3em;
}

#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 {
    width: 95%;
    margin: auto;
    display: block;
    margin-top: 2rem;
    background: #eee;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 .form-control {
    display: block;
    width: 95%;
    padding: 12px 15px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin: auto;
}
#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 #edit-actions {
    margin: 20px 10px;
    /* float: left; */
    width: 30%;
    margin-top: 13px;
}


#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 #edit-submit-copie-de-publications-bloc {
    float: left;
}

#edit-reset-copie-de-publications-bloc {
        float: right;
}
.nice-select {
    line-height: 2.5;
    height: max-content;
    width: 100%;
    background-image: unset;
    color: var(--bs-secondary-gray) !important;
    /* margin-top: 2rem; */
    margin: 5px auto 10px 10px;
}
.form-item-field-categorie-de-document-target-id-1 {
    margin-top: 1rem;
    width: 98%;
}

#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 label {
    display: inline-block;
    margin-left: 14px;
    font-weight: 800;
    color: #008540;
}

.copie_de_publications_bloc-block_1 .views-field-field-image-publication img {
        width: 100%;
    height: 300px;
    border: 1px solid;
    padding: 5px;
}

.copie_de_publications_bloc-block_1 {
    margin-top: 2rem;
}
.copie_de_publications_bloc-block_1  .views-field-title {
  margin-top: 5px;
}

.copie_de_publications_bloc-block_1  .views-field-title a {
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    color: #212529;
    
}
.copie_de_publications_bloc-block_1  .views-field-title a:hover {
   border-bottom: 1px solid; 
}

.views-field-field-date-de-publication .field-content {
    padding-top: 0rem;
    position: relative;
    height: auto;
}

.views-field-field-date-de-publication .field-content time {
    font-size: 13px;
    font-weight: 700;
    color: #647688;
    position: relative;
    /* bottom: auto; */
    /* z-index: 1000; */
    /* margin-top: 14px;*/
}

.seemore_document {
        text-align: center;
    margin-top: 2em;
}


.seemore_document a {
    padding: 10px 20px;
    background: #008540;
    font-size: 20px;
    color: #fff !important;
    font-weight: 700;
}

.views-view-grid.horizontal .col-lg-4.col-md-6.col-sm-12 {
    border-bottom: 1px solid #008540;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}



#block-corporate-plus-views-block-publications-bloc-block-1-3 .more-link a {
        color: #fff;
}
.path-node .company-history.dt-section {
    padding-top: 0 !important;
}


#block-corporate-plus-views-block-publications-bloc-block-1-3 .more-link a:hover {
    color: #008540;
    background: transparent;
    border: 1px solid;
}

.additional-content h5 {
    color: #008540;
    font-size: 23px;
    border-bottom: 1px solid;
    padding-bottom: 1rem;
}
.blog-style-3 .item-content span {
    border: none !important;
}
.blog-style-3 .item-content time {
border-radius: 50rem !important;
    background: transparent;
    padding: 10px;
    /* border: none; */
    color: #008540;
    font-weight: 800;
    font-size: 13px;
    border: 1px solid #008540;
}


.blog-style-2 .item {
        height: auto;
}

.sidebar-page .blog-style-2 .image img {
    height: auto;
    object-fit: cover;
    width: 100%;
    float: left;
    margin: 5px;
    padding: 10px;
}
.path-node .blog-home-style-1.dt-section {
    padding-top: 0;
    padding-bottom: 10px;
}

.pt-footer .social-media-profiles .content li {
        padding: 0;
    background-color: transparent;
    border-radius: inherit;
    margin-right: 0;
    padding-bottom: 5px;
    border-bottom: none;
    font-weight: 500;
}
.pt-footer .social-media-profiles .content li:hover {
    background-color: transparent;
    transition: 0.3sease-in-out;
    color: #008540;
}

.pt-footer .social-media-profiles .content ul {
    padding-bottom: 2rem;
    border-bottom: 1px solid #008540;
}
#block-newsletter {
        padding-top: 2rem;
}

.achievements-style-1.dt-section {
    padding-top: 2em;
}
.clients-home-style-1.dt-section {
    padding-top: 2rem;
}

.path-node .node__content.clearfix .item {
    padding-top: 2rem;
    border-bottom: 1px solid #198754;
    padding-bottom: 1rem;
}

.path-node .node__content.clearfix .item h6 a {
    font-size: 23px;
}

.path-node .node__content.clearfix .item .datetime {
    font-size: 14px;
    font-weight: 600;
    background: #1987544f;
    padding: 5px;
    color: #198754;
}

.path-node .latest-blog .item img {
    width: 35%;
    height: auto;
    margin-right: 15px;
    border: 1px solid #008540;
    padding: 5px;
    border-radius: 5px;
}

.path-node .latest-blog .item h6 {
    word-break: initial;
    width: 100%;
    padding-bottom: 10px;
}


.sidebar-page .blog-details .whole-content {
        padding-top: 0;
}
.page-banner .banner-breadcrumb .breadcrumb {
    justify-content: left;
}

.social-icons {
    display: flex;
    justify-content: center;  /* Centre les icônes horizontalement */
    align-items: center;  /* Centre verticalement (si nécessaire) */
    gap: 20px; /* Espacement entre les icônes */
    background-color: transparent; /* Couleur de fond similaire à celle de votre image */
    padding: 20px;
}

.social-icons img {
    width: 40px; /* Ajuste la taille des icônes */
    height: 40px;
    border-radius: 50%; /* Rend les icônes circulaires */
    background-color: white; /* Ajoute un fond blanc aux icônes */
    padding: 1px; /* Ajoute un peu d’espace autour des icônes */
}


.dgppe ul li {
    font-family: 'Cabin';
}


[class*="list-style-"] li p {
        margin-bottom: 0;
        font-weight: 600;
}


.about-us-1 .col-lg-6 img {
     width: 100%;
    height: 600px;
    mask-image: url('/sites/default/files/inline-images/home_mask-removebg-preview.png'); /* Image de masque */
    -webkit-mask-image: url('/sites/default/files/inline-images/home_mask-removebg-preview.png'); /* Pour compatibilité Safari */
    mask-size: cover;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}





